


 ul.left-social li a{
        text-align: center;
        line-height: 35px;
        /*display: block;*/
        font-size: 16px;
        width: 35px;
        height: 35px;
        /*-webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;*/
    }
    ul.left-social li a img{
        margin-bottom: 10px;

    }
    .para-1{
        font-size: 16px;
        color: black;
        font-weight: 500; 
    }
    .para-2{
        font-size: 14px;
        color: black;
        /*font-weight: bold;*/
        font-weight: 100;
        margin: 0;
    }
    .para-footer{
        font-family: "Open Sans Italic";
        font-size: 15px;
        color: black;
        margin: 0;
    }
    .para-highlight{
        background-color: #ccc;
    }
    .para-highlight h4{
        padding:15px;
    }
    .para-highlight p{
        padding: 0px 8px 25px 15px;
    }
    .owl-carousel .content {
        background-color: #D0D2D3;
        padding: 20px 50px 50px 50px;
        height: 200px;
        overflow-y: auto;
    }
    .owl-carousel .content .title{
        padding:0px 10px;    font-size: 18px;
         font-family: 'Oswald SemiBold';
        text-transform: capitalize;
        color: rgb(0,0,0,0.9);
        
    }
    .owl-carousel .content .description{
        padding: 5px 10px 25px 10px;
        color: black;
        font-family: 'Oswald Regular';
        font-size: 16px;
         color: rgb(0,0,0,0.9);
       
    }
    
    
    
    .form-box{
        border-top: 4px solid;
    border-image-source: linear-gradient(to right, #0054A5 0%,#0054A5 15%,#f79618 15%,#f79618 60%,#8BC53F 60%,#8BC53F 100%);
    border-image-slice: 1;
    border-bottom: 4px solid;
    border-left:4px solid;
    border-right:4px solid;
    text-align: left;
    padding: 10px 30px 10px 30px;
    }
    .form-side img
    {
        height: 490px;
        padding-top: 35px;
        width: 100%;
    }
    .other_tours ul li{
       
    }
    .reasons{
        background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 25px;
    margin-bottom: 8px;
    padding: 3px;
    position: relative;
    text-align: center;
    border: 1px solid #ddd;
    font-family: 'Lato Bold';
    
    }

    .reasons h4{
        font-weight: bold;
        color:#000;
        font-size: 24px;
    }
    .reasons p{
        width: 70%;
        margin-left: 15%;
        font-family: 'Lato Semibold';
        color:#222222;
    }
    .color-1{
        background-color: #CCDDED;
    }
    .color-2{
        background-color: #FDE9D1;
    }
    .color-3{
        background-color: #E9F3DA;
    }
     #footer-links {
        padding: 30px 0px 0px 8px;
        font-size:16px;
     }
    #footer-links ul{
       list-style-type: disc;
       padding: 0;
       display: table;
       width:100%;
    }
    #footer-links ul li{
        display: table-cell;
        padding-right: 1cm;
        margin-left: 20px;
        font-weight: 500; 
        
    }
    #footer-links ul li:before{
    content: "";
    display: list-item;
    position: absolute;
    }
    #footer-links ul li a{

            color: black;
        }
    
    
    .contact li span {
        color: black; font-family: 'Myriad Pro';
    }
    .contact li a  {
        color: black; font-family: 'Roboto Regular';
    }
    .top-links li a{
        color: black!important;  font-family: 'Roboto Regular';
    font-weight: unset;
        }
    .footer-promo h4, .footer-promo h6{
        font-family: 'Lato', sans-serif;
        text-align: center;
    }
    
    .footer-promo img{
        display: block;  
        margin-left: auto;  
        margin-right: auto;  
        width: 70%;
    }
    
    .footer-promo {
        padding-bottom: 30px;
    }
    
    .reviews .countries {
        /*padding-left: 10px;*/
        text-align: right;
    }
    .reviews .view-all{
       
    color: black;
    font-size: 12px;
    position: relative;
    left: 62%;
    /*margin-right: 6px;*/
    font-weight: bold;
    /*text-align: center;*/
       z-index: 99999999;
    }
    .reviews .content{
        /*padding: 60px 0px 0px 25%;*/
        padding:50px 0px 15px 90px;
       /* position: absolute;*/
        bottom: 10%;
        font-family: 'Merriweather';
        color: #676767;
        background-image: url(../img/new/stamp.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: right;
    }
    .reviews .content a, p{
        font-family: 'Open Sans';
    }
    .reviews .content h3, h6{
        font-family: 'Arvo';
    }
    .reviews .content a{
        color: black;
      
    }
    .reviews .countries img,.reviews .google img{
        width: 100%;
    }  
.itenarytext{
    position: absolute;
    bottom: -5px;
    padding: 0px 15px;
    right: 0;
    font-family: 'ATS Script';
}
.itenarytext h2{
    font-family: 'ATS Script',serif;
    margin-bottom:0px;
}
.itenarytext p{
    position: relative;
     font-family: 'Merriweather';
     font-size: 12px;
     /*margin-top: -20px;*/
}
.itenarytext h2 span{
   top: 5%;
    position: absolute;
    left: -32px;
    color: black;
}
.recipe {
    background-color: #D0D2D3; height: 230px;
}
.recipe .content{
   text-align: left;
   padding: 20px 20px 30px 20px;
  font-family: 'Heebo Bold';
}
.recipe  a{
    color: black;
    font-weight: bold;
    padding-left: 20px;
}
.recipe .content h3{
    text-transform: capitalize;
    font-weight: bolder; 
}
.recipe .content h6,h4{font-weight: normal;}

.recipe_new {
   
    background-color: #D0D2D3; height: 184px;
}
.recipe_new {
   text-align: left;
   padding: 20px 20px 30px 20px;
  
}
.recipe_new a{
    color: black;
    font-weight: bold;
    font-style: italic;
}
.recipe_new h3{
    text-transform: capitalize;
     font-family: 'Lato Bold';
    font-weight: bolder; 
}
.recipe_new h6,h4{font-weight: normal;  font-family: 'Roboto Regular';}



.enquiry-line {
    font-family: 'Open Sans Semibold';
    font-size: 16px;
    color: black;
    font-weight: bold;
}
.destination_offered ul {
   text-align: left;
    overflow: auto;
    width: 100%;
    /*padding: 0px 20px 0px 20px;*/
   list-style: none;
}

.destination_offered ul li {
   float: left;
    width: 25%;
     font-size: 14px;
     line-height: 24px;
        color: black;
        font-weight: bold;
        font-family: 'Lato Semibold';
        /*line-height: 2em;*/
}
.bg{
   
    text-align: right;
}
.form-input{
    font-size: 13px;
    color: #333;
    height: 40px;
    /* border-radius: 3px; */
    border-bottom: 1px solid;
}

/*Menu*/
.menu {
    margin-top: 10px;
}
.menu ul li {
    display: inline; list-style: none;color: white;
    padding: 10px;
}
.menu ul li a {
   color: white;
   font-size: 12px; 
}
.menu ul li.dname a{
    font-size: 15px;
    letter-spacing: 0.1rem;
    vertical-align: middle;
}

label{
    font-size: 16px;
    font-weight: normal;
    color: black;
    font-family: 'Roboto Regular';
}
input {
  border: 0;
  outline: 0;
  background: transparent;
  border-bottom: 1px solid black;
  width: 100%;
}  
input,input::placeholder {
      font-size: 16px; font-weight: bold;
        color: black;
        font-family: 'Open Sans';
    }
.form-group{
    /*margin-bottom: 1.7rem;*/
}
.form-group button{
    background: black!important;
    color: white!important;
    width: 10%;
    margin-left: 50%;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
}
.form-box h3{
     font-family: 'Heebo Bold';
     font-weight: bold;
}

.reasons_heading h2 {
    font-family: 'Heebo Bold';
    color: #000;
    text-align: center;
    
}

.destinations_heading h2 {
    font-family: 'Heebo Bold';
    color: #000;
    text-align: center;
}
.in-group{
    width: 23%;
    display: inline-grid;

}
footer{
    display: none;
    z-index: 0;
    /*position: fixed;
    bottom: 0px;*/
    width: 100%;
    margin-top: 15px;
  }
.footer-col3 h4{
    text-align: right;
}
.footer-col3 h6{
    text-align: right;
}
.footer-col3 img{
    margin-right: 0px;width: 250px;
}
.author{
    background: black;
    color: white;
    text-align: center;
    padding-top: 10px;

}
.author a{
   
   text-decoration: underline;
   color: white;
   font-size: 12px;

}
.address{
  margin-top: 10px; padding: 0px;
}
.disclaimer{
  margin-top: 14px; padding: 0px;
}

@media (min-width: 1200px) {
.reviews .countries img{
    /*padding-left: 96px!important;*/
    width: 100%;
  }
  .reviews .google img{
    /*padding-left: 96px!important;*/
    width: 100%;
  }
  .section-menu .main_title {
    display: none;
  }

  
}
@media (min-width: 992px) and (max-width: 1200px) {
     .reviews .content{
    padding: 60px 0px 0px 10%;
  }
  .section-menu .main_title {
    display: none;
  }
  footer{
        display: none;
    /*z-index: 0;
    position: fixed;
    bottom: 0px;*/
    width: 100%;
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  .drop1{
    width: 100%;
  }
  .drop2{
    width: 100%;
  }
}
@media (max-width: 767px) {
    .contact li a span{
        padding-left: 10px!important;
    }
  .left-social {
    display: none;
  }
  .itenarytext{
    position: relative;
    bottom: 10px;
    padding: 0px 15px;
    right: 0;
    left: 45px
  }
  .itenarytext p {font-size: 10px;}
  .reviews .countries {
        display: inline-table;text-align: center;
  }
  .reviews .countries img{
    /*padding-left: 96px!important;*/
    width: 100%;
  }
  .reviews .google img{
    /*padding-left: 96px!important;*/
    width: 100%;
  }
  .reviews .countries a{
   margin-right: 0px;
    text-align: center;
    width: 100%;
  }
  .drop-1 ul.top-links{
    padding-left: 20px;
    
  }
  .drop-1 ul.top-links li a{
    font-size: 12px!important;
  }
  #top_line .logo{
    width: 100%;
    text-align: center;
  }
  #top_line .drop-1{
    width: 50%;
  }
  #top_line .drop-2{
    width: 50%;
     font-size: 12px!important;
  }
  .drop2-sub{
   padding-left: 28px!important;
    font-size: 12px;
  }
  #top_line .contact{
    padding: 28px 0px 0px;margin-left: -25px;font-size: 12px;
  }
  #hero {
    /*margin-top: 240px;*/
  }
  .bg{
    margin-right: 0px;
    text-align: center;
  }
  .reviews .content {
    /*padding: 30px 0px 0px 20%;*/padding: 50px;
    }

    header .theme-line{
      /*  bottom: -90px;*/
    }

    .menu { display: none; }
   /* .menu ul li {display: inline-table;width: 33%;}*/
    .section-menu .main_title h2{
        color: white;
        /*margin-left: 100px;*/
        padding-top: 10px;
        text-align: center;
    }

    .destination_offered ul li {
        width: 100%;
    }
    .destinations_heading h2 {
      font-size: 1.5rem;
    }
    .form-group button{
        width: 30%;
     margin-left: 30%;
    }

    #footer-links ul li {
        display: unset;
    }
     #footer-links ul{
        display: grid;
     }
     .reasons h4{
        font-size: 16px;
     }
      .reasons_heading h2 {
      font-size: 1.5rem;
    }
     footer{
        display: block;
     }
     .footer-col3 h4{
    text-align: center;
        }
    .footer-col3 h6{
    text-align: center;
        }
            .author{
                padding: 15px 0px;
            }
    .address h4{
      margin-left: 20px;
    }
    .disclaimer .para-footer {
      margin-left: 20px;
    }
}